Hauptseite » Projekte » SQLite Treiber für Gossamer Threads

SQLite Treiber für Gossamer Threads

Gossamer kann jetzt auch SQLite.
Mit meinem SQL-Treiber ist es nun möglich sämtliche Gossamer-Threads Produkte auch mit SQLite zu betreiben.

Voraussetzung ist DBD::SQLite Version 1.10 oder höher



TrackBack

TrackBack-URL zu diesem Eintrag: http://vsrv.de/mt-cgi/mt-tb.cgi/55

Kommentar schreiben

(Ihr Kommentar wird zeitverzögert freigeschaltet. Danke für Ihre Geduld.)














Sitemap


no software patents


Home

Tu dich fei besinne
bleib immer emol stieh,
kimmst ah dorten hie
wu de hie willst.
Denn miet Eil un Hast
hat manicher in senn Labn
oft's Schennste verpasst.

Powered by
Movable Type 3.2


aejvgf